EAGLE AutoRouter Statistics:

Job           : C:/Users/jgurzoni/Documents/Futebol Robos/F180/Eletronica/_retired/main revA/F180-2010.brd

Start at      : 20:35:41 (5/26/2011)
End at        : 20:35:42 (5/26/2011)
Elapsed time  : 00:00:00

Signals       :   362   RoutingGrid: 50 mil  Layers: 2
Connections   :   887   predefined:  887 ( 745 Vias )

Router memory :   63504

Passname          :          

Time per pass     :  00:00:00
Number of Ripups  :         0
max. Level        :         0
max. Total        :         0

Routed            :         0
Vias              :         0
Resolution        :   100.0 %

Final             : 100.0% finished
